Subject: Re: bug#25278: Possible virus found in icecat-45.5.1

From: David Craven <[email-masked]>
Date: Tue, 3 Jan 2017 21:16:10 +0100

> I'm hoping this is a false positive. I run Guix ontop of Gentoo and have also
> found the same Trojan appearing in Firefox-related files in my home directory,
> as well as in Wine directories (I didn't record the exact directories, but I
> think they were something like ../drive_c/windows/sys?????/gecko/ or something
> like that. Don't trust this 100%).

It's an anti-viruses business model to find viruses everywhere. That's
how they scare you into buying a license. They usually are overly
optimistic with declaring something a virus. Besides, what's a windows
virus going to do on a gentoo system?